Subject: Re: [Fot] posting

From: Mordy Dunst <[email-masked]>
Date: Sun, 22 May 2016 12:30:59 -0400

--===============6954789633393330548==
	boundary="----=_Part_39034_1671087263.1463934659084"

------=_Part_39034_1671087263.1463934659084
Content-Transfer-Encoding: 7bit

Carl:  I will distribute for you.

Thanks 

MDunst
Headgasket.com
626.358.1616 T
626.628.3777 F
Triple R Munitions, Inc
626.201.9471 T
FFL 6,7 SOT 2

On Sunday, May 22, 2016, carl stenquist <[email-masked]> wrote:

I would like to post an email to thank all of the FOTer's who helped with my disabled car during the J500, but I cannot figure out how to do it.  Also cannot remember (or find) how to log in.
Thank you
Carl Stenquist 

------=_Part_39034_1671087263.1463934659084
Content-Transfer-Encoding: 7bit

Carl: &nbsp;I will distribute for you.<div><br></div><div>Thanks&nbsp;<br><br><div id="__aol_mail_signature__">MDunst<br><a dir="ltr" href="http://headgasket.com" x-apple-data-detectors="true" x-apple-data-detectors-type="link" x-apple-data-detectors-result="0">Headgasket.com</a><br><a dir="ltr" href="tel:626.358.1616" x-apple-data-detectors="true" x-apple-data-detectors-type="telephone" x-apple-data-detectors-result="1">626.358.1616</a> T<br><a dir="ltr" href="tel:626.628.3777" x-apple-data-detectors="true" x-apple-data-detectors-type="telephone" x-apple-data-detectors-result="2">626.628.3777</a> F<br>Triple R Munitions, Inc<br><a dir="ltr" href="tel:626.201.9471" x-apple-data-detectors="true" x-apple-data-detectors-type="telephone" x-apple-data-detectors-result="3">626.201.9471</a> T<br>FFL 6,7 SOT 2<br><br><br></div>

<br><div class="aolmail_replyHeader">
    On&nbsp;Sunday, May 22, 2016,&nbsp;carl stenquist&nbsp;&lt;<a dir="ltr" href="mailto:[email-masked]" x-apple-data-detectors="true" x-apple-data-detectors-type="link" x-apple-data-detectors-result="4">[email-masked]</a>&gt;&nbsp;wrote:
</div><br>
<blockquote style="margin:0 0 0 9px;padding:0 0 0 9px;">
<div id="AOLMsgPart_2_1e4d44ca-012f-4158-bbbe-52269ba0bada">
<div class="aolReplacedBody"><div dir="ltr"><div><div>I would like to post an email to thank all of the FOTer's who helped with my disabled car during the J500, but I cannot figure out how to do it.&nbsp; Also cannot remember (or find) how to log in.<br></div>Thank you<br></div>Carl Stenquist <br></div>
</div>
</div>

</blockquote></div>
------=_Part_39034_1671087263.1463934659084--

--===============6954789633393330548==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6954789633393330548==--